.b-round {
	position:relative;
	overflow:hidden;
}

.b-round .cn {
	position:absolute;
	display:block;
	width:8px;
	height:8px;
	top:-4px;
	left:-4px;
	background:url(../img/corners-sprite.png) no-repeat -4px -16px;
}

.b-round .content {
	padding:10px;
	overflow:hidden;
}

.b-round .cn.tr, .b-round .cn.br {
	margin-left:100%;
}

.b-round .cn.bl, .b-round .cn.br {
	top:auto;
	margin-top:-4px;
}
